@charset 'utf-8';
/* 株主通信css */

      :root {
        --color-black: #000;
        --color-white: #fff;
        --color-blue-600: #005eb8;
        --color-gradation: linear-gradient(to right, #007df5, #1140c4);
        --color-blue-button: #027df5;

        --anim-duration: .35s;
        --anim-duration-short: .125s;
        --anim-easing: cubic-bezier(.215, .61, .355, 1);
      }
      .houkoku-special .boxWh {
        padding: 30px;
        background: #ffffff;
      }
      .houkoku-special .c-flex {
        display: flex;
      }
      .houkoku-special br.forSp {
        display: none;
      }
      .houkoku-special .title__blue {
        /* color: var(--color-blue-600); */
        color: var(--color-black);
        font-weight: normal;
        font-size: 28px;
      }
      .houkoku-special .title__blue span {
        display: inline-block;
        background-color: var(--color-blue-600);
        color: var(--color-white);
        font-size: 22px;
        font-weight: normal;
        margin: 1rem 0 0;
        padding: 0.5rem 4rem;
        border-radius: 50px;
      }
      .linkBtnBox {
        display: flex;
        flex-wrap: wrap;
        padding-top: 16px;
        padding-bottom: 16px;
      }
      .linkBtnBox.alignCenter {
        justify-content: center;
      }
      .linkBtnBox.alignCenter >a {
        margin-right: 0;
      }
      .linkBtnBox >a {
        position: relative;
        width: fit-content;
        padding: 0.8em 2.8em 0.8em 1em;
        margin-top: 1em;
        margin-right: 1.8em;
        color: var(--color-white)!important;
        background: var(--color-blue-600);
        border-radius: 4px;
        font-size: 16px;
        font-weight: 500;
        line-height: 1;
        transition: all var(--anim-duration) var(--anim-easing)
        translate3d(0, 0, 0);
        text-decoration: none!important;
      }
      .linkBtnBox >a:hover {
        background: var(--color-gradation);
        text-decoration: none;
        transition: all var(--anim-duration) var(--anim-easing)
      }
      .linkBtnBox >a .btnArrow {
        position: absolute;
        top: 50%;
        right: 1em;
        transform: translateY(-50%);
        display: inline-block;
        width: 20px;
        height: 20px;
        color: var(--color-blue-600);
        background-color: var(--color-white);
        border-radius: 50%;
      }
      .linkBtnBox >a .btnArrow >svg {
        width: 100%;
      }
      .houkoku-special .threePointList {
        list-style: none;
        width: 100%;
        padding: 0;
        margin: 0;
      }
      .houkoku-special .threePointList .threePointList__item + .threePointList__item {
        margin-top: 30px;
      }
      .houkoku-special .threePointList .list__contentTitle {
        display: flex;
        margin-bottom: 2rem;
        align-items: center;
      }
      .houkoku-special .threePointList .list__contentTitle p {
        margin: 0 1rem 0;
        font-size: var(--typo-size-200);
        line-height: 1.2;
        font-weight: var(--typo-weight-demi);
        color: var(--color-black);
      }
      .houkoku-special .threePointList .list__contentTitle p strong {
        font-size: 2.8rem;
        color: var(--color-blue-600);
      }
      .houkoku-special .threePointList .list__contentTitle img {
        width: 250px;
        height: 100%;
      }
      /* .houkoku-special .threePointList .list__contentTitle {
        width: 100%;
        margin-bottom: 30px;
        text-align: center;
      }
      .houkoku-special .threePointList .list__contentTitle >img {
        display: inline-block;
        width: 100%;
        max-width: 875px;
      } */
      .houkoku-special .threePointList .list__content {
        position: relative;
        z-index: 0;
        height: auto;
        max-height: 600px;
        overflow: hidden;
        transition: max-height 0.5s;
      }
      .houkoku-special .threePointList .list__content::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        display: block;
        width: 100%;
        height: 100%;
        transition: 1s;
        background: linear-gradient(to bottom,transparent 0%,#ffffff 100%);
      }
      .houkoku-special .threePointList .list__content.is-open {
        margin-bottom: 60px;
      }
      .houkoku-special .threePointList .list__content.is-open::after {
        z-index: -1;
        opacity: 0;
      }
      .houkoku-special .threePointList .list__button {
        position: relative;
        z-index: 2;
        display: block;
        padding: 10px 24px;
        margin: -50px auto 0 auto;
        color: var(--color-white);
        background: var(--color-blue-600);
        border-radius: 4px;
        font-size: 16px;
        line-height: 1;
      }

      .houkoku-special .houkoku__questionnaire {
        display: block;
        width: 100%;
        max-width: 600px;
        margin: 0 auto;
        /* background: var(--color-blue-600); */
        transition: all 0.3s ease;
      }
      .houkoku-special .houkoku__questionnaire >img {
        transition: all 0.3s ease;
      }
      .houkoku-special .houkoku__questionnaire:hover >img {
        opacity: 0.8;
      }
      .houkoku-special #floating-banner {
        position: fixed;
        right: 100px;
        bottom: 10px;
      }
      .houkoku-special #close-btn {
        top: 5px;
      }
      .houkoku-special .third-layout_contents li {
        font-size: inherit!important;
      }
      .houkoku-special .common-breadcrumb_inner>ol>li a {
        color: var(--color-text-blue)!important;
      }
      .houkoku-special h1.common-heading_title {
        padding: var(--space-300);
        background: var(--color-blue-600);
        color: var(--color-white);
      }
      .houkoku-special h1.common-heading_title span {
        font-size: var(--typo-size-350);
      }
      .houkoku-special .contents-navi {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 40px 16px;
      }
      .houkoku-special .contents-navi .contents-navi_box {
        width: calc(25% - 12px);
      }
      .houkoku-special .contents-navi .contents-navi_box .contents-navi_inner {
        min-height: 25rem;
        padding-left: 1.5rem;
        border-left: 4px solid var(--color-blue-600);
      }
      .houkoku-special .contents-navi .contents-navi_box .contents-navi_inner .contents-title {
        margin-bottom: var(--space-100);
        font-size: 2.6rem;
        font-weight: var(--typo-weight-demi);
      }
      .houkoku-special .contents-navi .contents-navi_box .contents-navi_inner .navi-list .navi-list__item >a {
        display: block;
        margin-bottom: 1rem;
        padding-left: 0.5rem;
        font-size: 1.8rem;
        text-decoration: none!important;
        color: var(--color-black)
      }
      .houkoku-special .contents-navi .contents-navi_box .contents-navi_inner .navi-list .navi-list__item >a:hover {
        color: var(--color-text-blue-hover);
      }
      .houkoku-special .contents-navi .contents-navi_box .contents-navi_inner .navi-list .navi-list__item >a.visited {
        background-color: #F2F2F2;
      }
      .houkoku-special .contents-navi .contents-navi_box .contents-navi_inner .navi-list .navi-list__item >a.visited > span::after {
        content: '';
        display: inline-block;
        position: relative;
        width: 19px;
        height: 19px;
        background: url('/jp/ja/ir/irlib/houkoku/assets/img/houkoku_2025-06/houkoku_2025-06_02_contents_check.jpg') center no-repeat;
        top: 2px;
        margin-left: 6px;
        background-size: cover;
      }
      .houkoku-special .bg-box {
        margin-bottom: 5rem;
      }
      .houkoku-special .bg-box .bg-box__title {
        padding: 3rem 5rem;
        background-color: var(--color-blue-600);
      }
      .houkoku-special .bg-box .bg-box__title > span {
        display: block;
        color: var(--color-white);
        font-size: var(--typo-size-350);
        font-weight: var(--typo-weight-demi);
      }
      .houkoku-special .bg-box .bg-box__content {
        padding: 3rem 5rem;
        background-color: var(--color-bg-blue);
      }
      .houkoku-special .bg-box .bg-box__text {
        display: flex;
        position: relative;
        justify-content: space-between;
        align-items: center;
      }
      .houkoku-special .bg-box .bg-box__text .flex__text {
        width: 70%;
        margin: 0;
        padding: 0 1rem;
      }
      .houkoku-special .bg-box .bg-box__text .flex__text ul li {
        position: relative;
        margin-top: 1rem;
        padding-left: 4rem;
      }
      .houkoku-special .bg-box .bg-box__text .flex__text ul li::before {
        position: absolute;
        content: '';
        display: inline-block;
        width: 30px;
        height: 30px;
        background: url('https://images.ctfassets.net/gtaiz9xxk5s3/1ovpBHrO1024KCturxFu54/1a3bfdeeb7a8a00baa1742ed3d30bf4a/questionary_icon.webp') center no-repeat;
        left: 0;
        margin-left: 6px;
        background-size: cover;
      }
      .houkoku-special .bg-box .bg-box__text .flex__img {
        width: 30%;
      }
      .houkoku-special .bg-box .bg-box__content .threePointList {
        /* width: 90%;
        margin: 0 auto; */
      }
      .houkoku-special .bnr-box {
        max-width: 500px;
        margin: 0 auto;
      }
      .houkoku-special .acList>dt {
        border-block: 1px solid var(--color-gray-900-10);
        transition: border-color var(--anim-duration) var(--anim-easing);
        padding: 2.4rem 6.6rem 1.6rem 2.4rem;
      }
      .houkoku-special .acList>dt:hover,
      .houkoku-special .acList>dt.active {
        background-color: var(--color-blue-20);
      }
      .houkoku-special .acList>dt::after {
        top: calc(50% - 12px);
      }
      .houkoku-special .acList dd {
        padding: 2.4rem 1.6rem;
        border-bottom: inherit;
        border-block: 1px solid var(--color-blue-600-20);
      }
      .houkoku-special .acList>dt:last-of-type.active,
      .houkoku-special .acList > dt:not(:last-of-type),
      .houkoku-special .acList > dt:last-of-type.active {
        border-bottom: inherit
      }
      .houkoku-special .acList > dd .accordion__image {
        max-width: 800px;
        margin: 0 auto 3rem;
      }
      .houkoku-special .link-box {
        display: flex;
        flex-direction: column;
        align-items: center;
      }
      .houkoku-special .link-box .linkList {
        width: 710px;
        margin-top: 2rem;
      }
      .houkoku-special ul.third-4columns {
        display: flex;
        flex-flow: row wrap;
        gap: var(--space-l);
      }
      .houkoku-special ul.third-4columns>li {
          width: calc(25% - 1.5rem);
      }
      .houkoku-special .common-banner_label {
        font-size: var(--typo-size-100);
      }
      .houkoku-special .common-banner_title {
        padding: var(--space-60)
      }
      .houkoku-special .third-layout_contents ul li {
        margin-left: 0;
        list-style: none;
      }
      /*打ち消し用css*/
      .houkoku-special .third-layout_contents a:not(.common-link,.common-linkBlock,.third-pagination_button) {
        color: inherit;
        text-decoration: inherit
      }
      /*アンケート結果*/
      .houkoku-special .survey-results .graph_map {
        max-width: 900px;
        margin: 2rem auto 3rem;
      }

      .houkoku-special .common-article_contents {
        grid-column: span 9;
      }

      .houkoku-special .common-article_image {
        grid-column: span 3;
      }

      .houkoku-special .third-table_main__ver1 {
        border-collapse: collapse;
        border: 1px solid var(--color-blue-600);
      }
      .houkoku-special .third-table_main__ver1 tr th {
        font-weight: var(--typo-weight-demi);
        line-height: var(--typo-lh-demi-small);
      }
      .houkoku-special .third-table_main__ver1 tr th,
      .houkoku-special .third-table_main__ver1 tr td {
        padding: var(--space-xl) var(--space-m);
        font-size: var(--typo-size-100);
        border-collapse: collapse;
        border-top: none;
        border-left: none;
        border-right: none;
        border-bottom: 1px dashed var(--color-black);
        background-color: var(--color-white);
        text-align: center;
      }
      .houkoku-special .third-table_main__ver1 tr:last-child th,
      .houkoku-special .third-table_main__ver1 tr:last-child td {
        border-bottom: none;
      }
      .houkoku-special .third-table_main__ver1 tr td:last-child {
        font-weight: var(--typo-weight-demi);
        background-color: var(--color-bg-blue);
        color: var(--color-blue-600);
      }
      .houkoku-special .third-table_main__ver1 tr td .border {
        display: inline-block;
        margin-bottom: 10px;
        padding: 2px 10px;
        border: 1px solid #333;
        border-radius: 50px;
        background-color: var(--color-white);
      }
      .houkoku-special .third-table_main__ver1 tr:last-child td .border {
        border: 1px solid var(--color-blue-600);
      }

      .houkoku-special .point1 .c-flex__text {
        width: 65%;
      }
      .houkoku-special .point1 .c-flex__imgArea {
        width: 35%;
        padding: 3rem;
      }

      @media(max-width: 1199px) {
        .houkoku-special .common-heading_title span {
          font-size: 1.6rem;
        }
        .houkoku-special ul.third-4columns>li {
          width: calc(50% - 1.5rem);
        }
      }
      @media(max-width: 1023px) {
        .houkoku-special .third-heading2 .third-heading2_sub {
          margin-top: 1rem;
          font-size: 1.8rem;
        }
        .houkoku-special .contents-navi .contents-navi_box {
          width: calc(50% - 16px);
        }
        .houkoku-special .contents-navi .contents-navi_box .contents-navi_inner .contents-title {
          font-size: var(--typo-size-200);
        }
        .houkoku-special .contents-navi .contents-navi_box  .contents-navi_inner .navi-list .navi-list__item >a {
          font-size: var(--typo-size-100);
        }
        .houkoku-special .bg-box .bg-box__title {
          padding: 2rem
        }
        .houkoku-special .bg-box .bg-box__text .ornament {
          max-width: 200px;
          margin: -6rem 2rem 0;
        }
        .houkoku-special .bg-box .bg-box__title > span {
          font-size: var(--typo-size-200);
        }

        /*アンケート結果*/
        .houkoku-special .survey-results .graph_map {
          max-width: inherit;
          width: 100%;
        }

        .houkoku-special #houkoku__sec04 .c-flex {
          flex-direction: column;
        }
        .houkoku-special #houkoku__sec04 .c-flex .c-flex__text {
          width: 100%;
        }
        .houkoku-special #houkoku__sec04 .c-flex .c-flex__img01 {
          width: 100%;
          margin-top: 2rem;
        }
        .houkoku-special #houkoku__sec04 .c-flex .c-flex__img01 img {
          width: 100%;
        }
      }
      @media(max-width: 767px) {
        .houkoku-special h1.common-heading_title {
          padding: var(--space-200)
        }
        .houkoku-special .common-heading_title span {
          display: block;
        }
        .houkoku-special ul.third-4columns>li {
          width: 100%;
        }
        .houkoku-special #floating-banner {
          position: fixed;
          right: 82px;
          width: 250px;
        }
        .houkoku-special .pointsList .third-accordion_summary .pointsList__img img {
          width: 40%;
        }
        .houkoku-special .pointsList .third-accordion_label {
          font-size: 18px;
        }
        .houkoku-special .bg-box .bg-box__text .ornament {
          max-width: 140px;
          margin: 1rem;
        }
        .houkoku-special .link-box .linkList {
          width: 100%;
        }
        .houkoku-special .third-table_main th {
          width: inherit;
        }
        /*アンケート結果*/
        .houkoku-special .survey-results .graph_scroll {
          overflow: scroll;
        }
        .houkoku-special .survey-results .graph_map {
          max-width: inherit;
          width: 600px;
        }
        .houkoku-special .threePointList .list__contentTitle {
          flex-direction: column;
        }
        .houkoku-special .threePointList .list__contentTitle p {
          margin-top: 2rem;
        }
        .houkoku-special .bg-box .bg-box__text {
          flex-direction: column;
        }
        .houkoku-special .bg-box .bg-box__text .flex__img {
          width: 90%;
        }
        .houkoku-special .bg-box .bg-box__text .flex__text {
          width: 100%;
        }
        .houkoku-special .bg-box .bg-box__content {
          padding: 2rem;
        }
        .houkoku-special .boxWh {
          padding: 2rem;
        }
        .houkoku-special .bg-box .bg-box__content .flowList p,
        .houkoku-special .bg-box .bg-box__content .flowList p img {
          margin-left: 0!important;
          padding-left: 0!important;
          text-indent: 0!important;
        }
        .houkoku-special .third-table_main__ver1 {
          width: 700px!important;
        }
        .houkoku-special .graph_scroll {
          overflow: scroll;
        }
        .houkoku-special .c-flex {
          display: block;
        }
        .houkoku-special .point1 .c-flex__text {
          width: 100%;
        }
        .houkoku-special .point1 .c-flex__imgArea {
          width: 80%;
          margin: 0 auto;
          padding: 2rem 0;
        }
        .houkoku-special .imgArea img {
          width: 100%!important;
        }
      }
      @media(max-width: 480px) {
        .houkoku-special .linkBtnBox >a,
        .houkoku-special .third-buttonBox {
          line-height: 1.3;
        }
        .houkoku-special .third-table_main th,
        .houkoku-special .third-table_main td {
          display: block;
          width: 100%;
        }
        .houkoku-special .pointsList .third-accordion_summary .pointsList__img img {
          width: 30%;
        }
        .houkoku-special .pointsList .third-accordion_label {
          font-size: 16px;
        }
        .houkoku-special .grid-layout {
          justify-content: start;
        }
        .houkoku-special .grid-layout .grid-layout__item {
          width: 100%;
        }
        .houkoku-special .contents-navi {
          gap: 20px 16px;
        }
        .houkoku-special .contents-navi .contents-navi_box {
          width: 100%;
        }
        .houkoku-special .bg-box .bg-box__title > span {
          width: 100%;
        }
        .houkoku-special .bg-box .bg-box__text .ornament {
          display: none;
        }
        .houkoku-special .bg-box .bg-box__text >p {
          width: 100%;
        }
        .houkoku-special .threePointList .list__content.is-open {
          max-height: inherit!important;
        }
        .houkoku-special .threePointList .list__contentTitle p {
          margin: 1.5rem 0 0;
        }
        .houkoku-special .threePointList .list__contentTitle p strong {
          font-size: var(--typo-size-300);
        }
        .houkoku-special .threePointList .list__contentTitle img {
          width: 100%;
        }
        .houkoku-special #houkoku__sec04 .c-flex .c-flex__text {
          flex-direction: column;
        }
        .houkoku-special #houkoku__sec04 .c-flex .c-flex__text .c-flex__text__item:last-child {
          width: 40%;
        }
        .houkoku-special #houkoku__sec04 h3 {
          font-size: var(--typo-size-200);
        }
      }
      .qanda25 dt {font-weight: 500;}
      .qanda25 dd {font-weight: 500;}
      .qanda25 dt::after{font-size: 2.5rem;color:#005eb8;}
      .questinaire01 {width: 85%; margin: 0 auto;}
      .questinaire02 {width: 85%; margin: 0 auto 80px;}
      .questinaire01-1{width: 300px;}
      .questinaire01-2{width: 700px;}

      @media(max-width: 480px) {
      .questinaire01 {width: 100%; margin: 0 auto;}
      .questinaire02 {width: 100%; margin: 0 auto 80px;}
      .questinaire01-1{width: 70%;margin: 0 auto;}
      .questinaire01-2{width: 100%;}
      .sp-size { width: 100%!important;}
      }

      @container common-card (min-width: 48em) {
    .common-card_image {
        grid-column: span 3;
        min-width: auto;
    }
}
